Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-9593

featureCompatibilityVersion field should be added to Cloud/Ops Manager Public API docs for the Automation resource

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • v20170516
    • Cloud Manager

    Description

      It looks like we forgot to add the new "featureCompatibilityVersion" field to the API docs for 3.4.

      For 3.4 processes, the Process section should have the field "featureCompatibilityVersion" that may be set to "3.2" or "3.4" for MongoDB 3.4 processes, and null otherwise.

      Attachments

        Issue Links

          Activity

            People

              rob.justice@mongodb.com Robert Justice (Inactive)
              dennis.kuczynski@mongodb.com Dennis Kuczynski
              Jonathan Dahl Jonathan Dahl
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:
                5 years, 23 weeks, 1 day ago